Bug 643597 - bluez-4.88 is available
bluez-4.88 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-16 06:05 EDT by Upstream Release Monitoring
Modified: 2011-02-14 06:36 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-14 06:36:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-10-16 06:05:05 EDT
Latest upstream release: 4.76
Current version in Fedora Rawhide: 4.74
URL: http://www.kernel.org/pub/linux/bluetooth/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Upstream Release Monitoring 2010-11-06 09:51:37 EDT
Latest upstream release: 4.78
Current version in Fedora Rawhide: 4.77
URL: http://www.kernel.org/pub/linux/bluetooth/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 2 Upstream Release Monitoring 2010-11-22 13:43:35 EST
Latest upstream release: 4.80
Current version in Fedora Rawhide: 4.79
URL: http://www.kernel.org/pub/linux/bluetooth/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 3 Upstream Release Monitoring 2010-12-01 14:37:52 EST
Latest upstream release: 4.81
Current version in Fedora Rawhide: 4.80
URL: http://www.kernel.org/pub/linux/bluetooth/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 4 Upstream Release Monitoring 2010-12-25 06:36:55 EST
Latest upstream release: 4.82
Current version in Fedora Rawhide: 4.81
URL: http://www.kernel.org/pub/linux/bluetooth/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2010-12-28 04:05:28 EST
Latest upstream release: 4.83
Current version in Fedora Rawhide: 4.81
URL: http://www.kernel.org/pub/linux/bluetooth/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2010-12-30 07:17:41 EST
Latest upstream release: 4.84
Current version in Fedora Rawhide: 4.81
URL: http://www.kernel.org/pub/linux/bluetooth/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2011-01-14 00:24:31 EST
Latest upstream release: 4.85
Current version in Fedora Rawhide: 4.81
URL: http://www.kernel.org/pub/linux/bluetooth/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2011-01-27 02:55:42 EST
Latest upstream release: 4.87
Current version in Fedora Rawhide: 4.86
URL: http://www.kernel.org/pub/linux/bluetooth/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2011-02-14 03:41:48 EST
Latest upstream release: 4.88
Current version in Fedora Rawhide: 4.87
URL: http://www.kernel.org/pub/linux/bluetooth/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.